.version.about_us /* version checker */
{
	color: #000019;
	background-color: #03C34B;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 599px;
	min-height: 857px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding: 55px 92px 112px 77px;
}

#u1859-16
{
	z-index: 6;
	width: 599px;
	min-height: 776px;
	background-color: transparent;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1859-2,#u1859-3
{
	font-size: 30px;
	line-height: 42px;
	color: #F57E20;
}

#u1859-5,#u1859-6,#u1859-8,#u1859-9,#u1859-11,#u1859-12,#u1859-14
{
	font-size: 24px;
	line-height: 34px;
	color: #FFFFFF;
}

#u1858-4
{
	z-index: 2;
	width: 198px;
	min-height: 69px;
	border-width: 1px;
	border-style: solid;
	border-color: #F57E20;
	background-color: transparent;
	color: #F57E20;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 208px;
	margin-top: 10px;
	position: relative;
}

#u1858-2
{
	padding-right: 10px;
	padding-top: 26px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

